Subject: Canned Responses
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: "Niren Dsouza" <[email-masked]>
Date: Tue, 10 Nov 2020 02:44:05 -0700 (MST)

Hello, 

I've created some canned responses and I'm sure there's more to add. 

Can you look the ones below and let me know if anything needs to be amended. I've already added them to live chat to the general group. 

#model 
I'd be happy to help. Which model are you interested in? 

#trade 
Are you looking to trade in your old car? 

#usedcar 
Okay. We do have pre-owned cars as well. Will you be willing to share some information with me so that I can get a salesman from a dealership near you to contact you? 

#detail 
Perfect,thank you ! Can you provide me with the below information please? 
First Name 
Last Name 
City 
Email 
Contact number 
Preferred time for call 

#info received 
Thank you (name of the customer). I will forward this information to the concerned team and you will be contacted shortly. 

#price 
I'm sorry (name of the customer). I don't have pricing information, but I can get a salesman from a dealership near you to contact you. 

#email 
I understand that you don't want to share your phone number. Could you perhaps provide me with your name and email address? I will get a representative to share all the information you want by email. 

#issue 
I suggest you take the car to the nearest service center for a check-up. 

#Reg 
Can I also get the registration number of your car? 

Roadside contact number: 

#WV dubai 
If you need a hand with a flat tyre or breakdown, call us: 800 25 64 

#Audi dubai 
If you need a hand with a flat tyre or breakdown, call us: 971 43311158 

#Audi Jordan 
If you need a hand with a flat tyre or breakdown, call us: 962 77 849 8880 

#VW Jordan 
If you need a hand with a flat tyre or breakdown, call us: 962796128055 

Let me know what needs to be amended. I will add more templates asap. 

@Niren - Feel free to share some if you have any. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9